Welcome!

1-abc.net Settings Organizer
Configure, secure, tune and speed up your system to the max!

Windows XP, Windows Vista, Windows 7 and Windows 8 offer great opportunities to be customized. Unfortunately, most of these features are not available through the control panel and can only be configured by modifying the main Windows settings database which is called the Windows Registry.

Since this procedure is only suggested for advanced users and should only be done with highest caution, 1-abc.net Settings Organizer offers many of these options in a small and easy to use program under a totally easy to use interface and with clear and understandable explanations to each single option so that even beginners can configure their system to let it behave the way they want.

By changing settings with this program, the user is able to tweak and tune his system, to speed it up, to ease the work on it and to make it more secure.

Additionally, Windows includes complete and well-featured configuration and analyzing tools like MS Config or the so-called Computer Management Tool, that are nearly ‘hidden’ normally, even if it would make sense to use them from time to time. 1-abc.net Settings Organizer allows you to execute these tools just with one click instead of researching the web for the right shell command to start it.

And the best: 1-abc.net Settings Organizer saves all modified settings to backup files that make it easier to reverse changes if necessary.

Accelerate your Windows interface, close security lacks and make working with Windows just as easy as you want it to be - 1-abc.net Settings Organizer is the mighty tool to do all these things!

Feature Overview:

  • Easy-to-use interface
  • Easy configuration of mouse behaviour, system folders and interface settings
  • Features can be sorted as beginner’s or advanced features
  • Easy access to ‘hidden’ Windows tools
  • Access to more than 185 hidden Windows options and additional Windows programs
  • Backup feature to reverse changes if necessary
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP, Windows® Vista, Windows® 7 and Windows® 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Before you start working with this program …

This product helps you to configure Windows settings that are normally not easy to configure.

Please note: Since the Windows Registry was created to be used only by advanced users, you also get access to options that can cause problems on your system with this program if you do not configure them correctly. The program tries to avoid all problems, but since you change real system settings, we can not guarantee that everything will work perfect on your specific computer. So please: check very well, if everything works for your satisfaction after you saved a new configuration and re-booted the system. If there should occur any problems, please take a look into the Menu chapter where you can find out how to reverse changes done with this program.

Important hint for Windows Vista, Windows 7 and Windows 8 users: As it is the same for any program that makes changes to your system, it should make sense to de-activate the User Account Control (UAC) before you work with this program, otherwise we cannot guarantee that our product works completely correct. And don't forget to activate it again after you leave this program.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Reverse Changes
Here you can open a *.reg file that was created one moment before you made a system change. The file names of these backups are very easy to understand: They start with the word 'Backup', followed by date and time when the change was done and followed again by the function itself. By opening it, you will get back to the original settings you had before you used 1-abc.net Settings Organizer to modify your system. If you used this option for more than one time and you want to re-set the configuration to the original state, it is suggested to execute the oldest backup you have in the backup folder.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net Settings Organizer is very easy. Here you can see how the main screen looks.

In the upper part you are able to select which Windows option you like to configure. To keep best overview you can select if you want to see all functions, only beginner's functions, only advanced functions and much more by using the combo box on the right.

After selecting a Windows option, the lower part will change and offers you the funtionality to change the settings directly. Depending on the selected function, this can be a field where you can activate or de-activate anything, where you can enter a number or a string or - like it is on this screenshot - where you can browse to a file or a folder that can be determined for the specific function.

After changing the values, you always have to click the 'Save new configuration' button. We decided to design it this way because you should never forget that configurating Windows should be done with caution. If you should find out that there occur any problems after configurating and re-booting, you can reverse the change you did by restoring a backup. In the Menu chapter you can find out more about this option.

A bit different from all other options are the additional Windows tools like MS Config or the permanent clipboard control, that can also be executed from 1-abc.net Settings Organizer. After clicking on 'Start this function' you leave the environment of this program, so 1-abc.net Settings Organizer unfortunately is not able to save backups of changes you do outside of it with these programs. Please be very patient what you are doing there and check if there are any backup features inside these 3rd party tools.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm